.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1b16d4df-334a-ee02-b1eb-8464aa6d7359 {
display: none !important;
}
.lfr-layout-structure-item-8f259269-7e22-23b2-f379-9d65b6dc3132 {
display: none !important;
}
